CREATE TABLE SPSS_DEINFO
(
   DEROWID varchar(64) NOT NULL,
   DATASETUUID varchar(64) NOT NULL,
   GROUPNUMBER int NOT NULL,
   ELEMENTNUMBER int NOT NULL,
   ISSQ smallint NOT NULL,
   PARENTSQUID varchar(64),
   VALUE varchar(64),
   SQUUID varchar(64),
   ITEMUUID varchar(64),
   DELEVEL int NOT NULL,
   DEVR int
)
;
ALTER TABLE SPSS_DEINFO ADD 
	CONSTRAINT SPSS_DEINFO_PK PRIMARY KEY 
	(
		DEROWID
	);
